.tc1-68 { vertical-align: top; text-align: center; width: 1063px; height: 188px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc1-68-635210672834502533.png); background-repeat: no-repeat; background-position: center top; }
.tc1-68 > table, .tc1-68 > div, .tc1-68 > div > table { margin: 0 auto; }
.tc6-68 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-68 > table, .tc6-68 > div, .tc6-68 > div > table { margin: 0 auto; }
.tc2-68 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-68 > table, .tc2-68 > div, .tc2-68 > div > table { margin: 0 auto; }
.tc3-68 { vertical-align: top; text-align: center; width: 1063px; height: 540px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc3-68-635252955835900414.png); background-repeat: no-repeat; background-position: center top; }
.tc3-68 > table, .tc3-68 > div, .tc3-68 > div > table { margin: 0 auto; }
.tc4-68 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-68 > table, .tc4-68 > div, .tc4-68 > div > table { margin: 0 auto; }
.tc5-68 { vertical-align: top; text-align: center; width: 1062px; height: 35px; background-color: Transparent; }
.tc5-68 > table, .tc5-68 > div, .tc5-68 > div > table { margin: 0 auto; }
.tc7-68 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-68 > table, .tc7-68 > div, .tc7-68 > div > table { margin: 0 auto; }
